
---
"29.07.2024 09:52:32.335":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: kerzeenok@mail.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=kerzeenok%40mail.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 193
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.063212
      namelookup_time: 4.0E-5
      connect_time: 0.000968
      pretransfer_time: 0.001022
      size_upload: 0
      size_download: 44
      speed_download: 698
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.06318
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 39726
  data: kerzeenok@mail.ru

---
"29.07.2024 09:52:33.934":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: 20b86c19-4d77-11ef-9503-95d81d766a9f
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: >
            Керзеенок Вячеслав
            Станиславович
          Код: НФ-010474
          ВидКонтрагента: Юридическое лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2024-07-28T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          ЮридическоеФизическоеЛицо: Юр. лицо
          Комментарий: ""
          ИНН: ""
          КПП: ""
          Ответственный: httpuser
          Покупатель: true
          Пол: ""
          Поставщик: false
          СтранаРегистрации: РОССИЯ
          ФИО: ""
          КодПоОКПО: ""
          ИсторияКПП: [ ]
          ИсторияНаименований: [ ]
          Телефоны:
            - "75333594559"
          Почта:
            - kerzeenok@mail.ru
          Адреса: [ ]
          orders: [ ]
          payments: [ ]
          balance: 0
  data:
    name: >
      Керзеенок. Вячеслав
      Станиславович
    email: kerzeenok@mail.ru
    type: ""
    phone: "+375333594559"

---
"29.07.2024 10:58:20.036":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: phone:79859381848
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=phone%3A79859381848'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 193
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.323096
      namelookup_time: 6.1E-5
      connect_time: 0.000898
      pretransfer_time: 0.000959
      size_upload: 0
      size_download: 44
      speed_download: 136
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.323047
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 51658
  data: phone:79859381848

---
"29.07.2024 10:58:21.979":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: 51e34011-4d80-11ef-9503-95d81d766a9f
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "79859381848"
          Код: НФ-010475
          ВидКонтрагента: Юридическое лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2024-07-28T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          ЮридическоеФизическоеЛицо: Юр. лицо
          Комментарий: ""
          ИНН: ""
          КПП: ""
          Ответственный: httpuser
          Покупатель: true
          Пол: ""
          Поставщик: false
          СтранаРегистрации: РОССИЯ
          ФИО: ""
          КодПоОКПО: ""
          ИсторияКПП: [ ]
          ИсторияНаименований: [ ]
          Телефоны:
            - "79859381848"
          Почта:
            - phone79859381848
          Адреса: [ ]
          orders: [ ]
          payments: [ ]
          balance: 0
  data:
    name: "79859381848"
    email: phone:79859381848
    type: ""
    phone: "+79859381848"

---
"29.07.2024 20:48:22.624":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: kashina-olga@inbox.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=kashina-olga%40inbox.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 197
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.06012
      namelookup_time: 3.3E-5
      connect_time: 0.00079
      pretransfer_time: 0.000843
      size_upload: 0
      size_download: 44
      speed_download: 733
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.060083
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 52752
  data: kashina-olga@inbox.ru

---
"29.07.2024 20:48:24.280":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: bf58dc34-4dd2-11ef-9503-95d81d766a9f
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "79217525327"
          Код: НФ-010477
          ВидКонтрагента: Юридическое лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2024-07-28T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          ЮридическоеФизическоеЛицо: Юр. лицо
          Комментарий: ""
          ИНН: ""
          КПП: ""
          Ответственный: httpuser
          Покупатель: true
          Пол: ""
          Поставщик: false
          СтранаРегистрации: РОССИЯ
          ФИО: ""
          КодПоОКПО: ""
          ИсторияКПП: [ ]
          ИсторияНаименований: [ ]
          Телефоны:
            - "79217525327"
          Почта:
            - kashinaolga@inbox.ru
          Адреса: [ ]
          orders: [ ]
          payments: [ ]
          balance: 0
  data:
    name: "79217525327"
    email: kashina-olga@inbox.ru
    type: ""
    phone: "+79217525327"

---
"29.07.2024 21:21:26.987":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: stankoir@yandex.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=stankoir%40yandex.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 194
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.071756
      namelookup_time: 3.4E-5
      connect_time: 0.000748
      pretransfer_time: 0.000789
      size_upload: 0
      size_download: 44
      speed_download: 619
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.071713
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 57298
  data: stankoir@yandex.ru

---
"29.07.2024 21:21:28.599":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: 5e1c1eb1-4dd7-11ef-9503-95d81d766a9f
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: >
            Станько Ирина
            Васильевна
          Код: НФ-010478
          ВидКонтрагента: Юридическое лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2024-07-28T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          ЮридическоеФизическоеЛицо: Юр. лицо
          Комментарий: ""
          ИНН: ""
          КПП: ""
          Ответственный: httpuser
          Покупатель: true
          Пол: ""
          Поставщик: false
          СтранаРегистрации: РОССИЯ
          ФИО: ""
          КодПоОКПО: ""
          ИсторияКПП: [ ]
          ИсторияНаименований: [ ]
          Телефоны:
            - "79248211109"
          Почта:
            - stankoir@yandex.ru
          Адреса: [ ]
          orders: [ ]
          payments: [ ]
          balance: 0
  data:
    name: >
      Станько Ирина
      Васильевна
    email: stankoir@yandex.ru
    type: ""
    phone: "+79248211109"

---
"29.07.2024 21:50:31.935":
  uid: 0
  viz_id: null
  тип: баланс
  response:
    method: /search_clients
    data_out:
      q: iriska300469@mail.ru
    response:
      status: success
      result:
        clients:
          - 
            id: 43fcb582-71ab-11ed-804f-d428b4fe4a84
            type: client
            deleted: false
            ПометкаУдаления: false
            Наименование: >
              Аникина Яна
              Викторовна
            Код: НФ-008957
            ВидКонтрагента: Физическое лицо
            ДатаРождения: 0001-01-01T00:00:00Z
            ДатаСоздания: 2022-11-30T21:00:00Z
            ДокументУдостоверяющийЛичность: ""
            ЮридическоеФизическоеЛицо: ""
            Комментарий: ""
            ИНН: ""
            КПП: ""
            Ответственный: httpuser
            Покупатель: true
            Пол: ""
            Поставщик: false
            СтранаРегистрации: РОССИЯ
            ФИО: ""
            КодПоОКПО: ""
            ИсторияКПП: [ ]
            ИсторияНаименований: [ ]
            Телефоны:
              - "79308496761"
            Почта:
              - iriska300469@mail.ru
            Адреса: [ ]
            orders:
              - 
                НомерПолный: СА-00071909
                Дата: 2022-12-01T19:06:30Z
                Сумма: 16459
                Номер: "71909"
                id: 43fcb632-71ab-11ed-804f-d428b4fe4a84
                name: Заказ 71909 от 01.12.2022 22:06
                СостояниеЗаказа: Завершен
                ВариантЗавершения: Успешно
                ПричинаОтмены: ""
                ОсталосьОплатить: 0
                Оплачено: 16459
                СтатусОплаты: Оплачен полностью
                СтатусОтгрузки: Отгружен частично
              - 
                НомерПолный: СА-00071910
                Дата: 2022-12-01T19:14:27Z
                Сумма: 4490
                Номер: "71910"
                id: 61534290-71ac-11ed-804f-d428b4fe4a84
                name: Заказ 71910 от 01.12.2022 22:14
                СостояниеЗаказа: Завершен
                ВариантЗавершения: Успешно
                ПричинаОтмены: ""
                ОсталосьОплатить: 0
                Оплачено: 4490
                СтатусОплаты: Оплачен полностью
                СтатусОтгрузки: Отгружен частично
              - 
                НомерПолный: СА-00071928
                Дата: 2022-12-02T05:59:41Z
                Сумма: 6690
                Номер: "71928"
                id: 83ca1ad7-7206-11ed-8050-9b25d1ad5c8b
                name: Заказ 71928 от 02.12.2022 08:59
                СостояниеЗаказа: Завершен
                ВариантЗавершения: Успешно
                ПричинаОтмены: ""
                ОсталосьОплатить: 0
                Оплачено: 6690
                СтатусОплаты: Оплачен полностью
                СтатусОтгрузки: Отгружен частично
            payments:
              - 
                Дата: 2022-12-03T08:49:03Z
                Сумма: 16459
                ВидОплаты: Карта
                order_id: 43fcb632-71ab-11ed-804f-d428b4fe4a84
                order_name: Заказ 71909 от 01.12.2022 22:06
              - 
                Дата: 2022-12-03T08:49:03Z
                Сумма: 4490
                ВидОплаты: Карта
                order_id: 61534290-71ac-11ed-804f-d428b4fe4a84
                order_name: Заказ 71910 от 01.12.2022 22:14
              - 
                Дата: 2022-12-03T08:49:03Z
                Сумма: 6690
                ВидОплаты: Карта
                order_id: 83ca1ad7-7206-11ed-8050-9b25d1ad5c8b
                order_name: Заказ 71928 от 02.12.2022 08:59
            balance: 0
    response_orig: '{"status":"success","result":{"clients":[{"id":"43fcb582-71ab-11ed-804f-d428b4fe4a84","type":"client","deleted":false,"ПометкаУдаления":false,"Наименование":"Аникина Яна Викторовна","Код":"НФ-008957","ВидКонтрагента":"Физическое лицо","ДатаРождения":"0001-01-01T00:00:00Z","ДатаСоздания":"2022-11-30T21:00:00Z","ДокументУдостоверяющийЛичность":"","ЮридическоеФизическоеЛицо":"","Комментарий":"","ИНН":"","КПП":"","Ответственный":"httpuser","Покупатель":true,"Пол":"","Поставщик":false,"СтранаРегистрации":"РОССИЯ","ФИО":"","КодПоОКПО":"","ИсторияКПП":[],"ИсторияНаименований":[],"Телефоны":["79308496761"],"Почта":["iriska300469@mail.ru"],"Адреса":[],"orders":[{"НомерПолный":"СА-00071909","Дата":"2022-12-01T19:06:30Z","Сумма":16459,"Номер":"71909","id":"43fcb632-71ab-11ed-804f-d428b4fe4a84","name":"Заказ 71909 от 01.12.2022 22:06","СостояниеЗаказа":"Завершен","ВариантЗавершения":"Успешно","ПричинаОтмены":"","ОсталосьОплатить":0,"Оплачено":16459,"СтатусОплаты":"Оплачен полностью","СтатусОтгрузки":"Отгружен частично"},{"НомерПолный":"СА-00071910","Дата":"2022-12-01T19:14:27Z","Сумма":4490,"Номер":"71910","id":"61534290-71ac-11ed-804f-d428b4fe4a84","name":"Заказ 71910 от 01.12.2022 22:14","СостояниеЗаказа":"Завершен","ВариантЗавершения":"Успешно","ПричинаОтмены":"","ОсталосьОплатить":0,"Оплачено":4490,"СтатусОплаты":"Оплачен полностью","СтатусОтгрузки":"Отгружен частично"},{"НомерПолный":"СА-00071928","Дата":"2022-12-02T05:59:41Z","Сумма":6690,"Номер":"71928","id":"83ca1ad7-7206-11ed-8050-9b25d1ad5c8b","name":"Заказ 71928 от 02.12.2022 08:59","СостояниеЗаказа":"Завершен","ВариантЗавершения":"Успешно","ПричинаОтмены":"","ОсталосьОплатить":0,"Оплачено":6690,"СтатусОплаты":"Оплачен полностью","СтатусОтгрузки":"Отгружен частично"}],"payments":[{"Дата":"2022-12-03T08:49:03Z","Сумма":16459,"ВидОплаты":"Карта","order_id":"43fcb632-71ab-11ed-804f-d428b4fe4a84","order_name":"Заказ 71909 от 01.12.2022 22:06"},{"Дата":"2022-12-03T08:49:03Z","Сумма":4490,"ВидОплаты":"Карта","order_id":"61534290-71ac-11ed-804f-d428b4fe4a84","order_name":"Заказ 71910 от 01.12.2022 22:14"},{"Дата":"2022-12-03T08:49:03Z","Сумма":6690,"ВидОплаты":"Карта","order_id":"83ca1ad7-7206-11ed-8050-9b25d1ad5c8b","order_name":"Заказ 71928 от 02.12.2022 08:59"}],"balance":0}]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=iriska300469%40mail.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 153
      request_size: 196
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.646251
      namelookup_time: 6.4E-5
      connect_time: 0.003899
      pretransfer_time: 0.003985
      size_upload: 0
      size_download: 3174
      speed_download: 4913
      speed_upload: 0
      download_content_length: 3174
      upload_content_length: -1
      starttransfer_time: 0.64621
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 32946
  data: 0
